- model: networks.network
  pk: 1004
  fields:
    fdsn_code: A
    name: Generic Asian Strong Motion Network
    website: ''
    operator: null
    doi: ''
    deployment_region: Asia
- model: networks.network
  pk: 1872
  fields:
    fdsn_code: A0
    name: Armenian National Seismic Network
    website: ''
    operator: null
    doi: 10.7914/SN/A0
    deployment_region: AM
- model: networks.network
  pk: 893
  fields:
    fdsn_code: A1
    name: Southern African Co-located Academic Network
    website: ''
    operator: 1069
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1833
  fields:
    fdsn_code: A2
    name: Armenian Seismological Network
    website: ''
    operator: null
    doi: 10.7914/SN/A2
    deployment_region: AM
- model: networks.network
  pk: 1507
  fields:
    fdsn_code: A7
    name: Angola National Seismic Network
    website: ''
    operator: 1236
    doi: ''
    deployment_region: AO
- model: networks.network
  pk: 243
  fields:
    fdsn_code: AA
    name: Anchorage Strong Motion Network
    website: ''
    operator: 36
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 264
  fields:
    fdsn_code: AB
    name: National Seismic Network of Azerbaijan
    website: ''
    operator: 347
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 660
  fields:
    fdsn_code: AC
    name: Albanian Seismological Network
    website: https://www.geo.edu.al
    operator: null
    doi: 10.7914/SN/AC
    deployment_region: AL
- model: networks.network
  pk: 1127
  fields:
    fdsn_code: AD
    name: ACROSS Strong Motion Network
    website: ''
    operator: 692
    doi: 10.14470/NQ293785
    deployment_region: KG
- model: networks.network
  pk: 823
  fields:
    fdsn_code: AE
    name: Arizona Broadband Seismic Network
    website: ''
    operator: 859
    doi: 10.7914/SN/AE
    deployment_region: ''
- model: networks.network
  pk: 657
  fields:
    fdsn_code: AF
    name: AfricaArray
    website: http://www.africaarray.psu.edu/
    operator: 14
    doi: 10.7914/SN/AF
    deployment_region: ''
- model: networks.network
  pk: 633
  fields:
    fdsn_code: AG
    name: Arkansas Seismic Network
    website: ''
    operator: 616
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1064
  fields:
    fdsn_code: AH
    name: Arkhangelsk Seismic Network
    website: http://fciarctic.ru/index.php?page=map
    operator: null
    doi: 10.7914/SN/AH
    deployment_region: Arctic, North of the European part of Russia
- model: networks.network
  pk: 374
  fields:
    fdsn_code: AI
    name: Antarctic Seismographic Argentinean Italian Network - ASAIN
    website: http://www.crs.inogs.it/asain/
    operator: 1160
    doi: 10.7914/SN/AI
    deployment_region: Antarctica
- model: networks.network
  pk: 137
  fields:
    fdsn_code: AK
    name: Alaska Geophysical Network
    website: http://earthquake.alaska.edu
    operator: 1158
    doi: 10.7914/SN/AK
    deployment_region: ''
- model: networks.network
  pk: 44
  fields:
    fdsn_code: AL
    name: Alaskan Long Period Array
    website: ''
    operator: 36
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 884
  fields:
    fdsn_code: AM
    name: Raspberry Shake
    website: https://raspberryshake.org
    operator: 1280
    doi: 10.7914/SN/AM
    deployment_region: World-wide
- model: networks.network
  pk: 378
  fields:
    fdsn_code: AN
    name: Altay-Sayan Regional Seismic Network  of the Russian Federation
    website: ''
    operator: null
    doi: 10.7914/g41e-gr83
    deployment_region: ''
- model: networks.network
  pk: 774
  fields:
    fdsn_code: AO
    name: Arkansas Seismic Observatory
    website: ''
    operator: 40
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1234
  fields:
    fdsn_code: AP
    name: APS Free Field Array
    website: ''
    operator: 1175
    doi: 10.7914/SN/AP
    deployment_region: US
- model: networks.network
  pk: 1208
  fields:
    fdsn_code: AQ
    name: Central Queensland Seismic Network
    website: ''
    operator: 1166
    doi: 10.7914/SN/AQ
    deployment_region: AU
- model: networks.network
  pk: 138
  fields:
    fdsn_code: AR
    name: Northern Arizona Network
    website: ''
    operator: 1611
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 23
  fields:
    fdsn_code: AS
    name: Modified High Gain Long Period Observatory
    website: ''
    operator: 301
    doi: 10.7914/SN/AS
    deployment_region: Global
- model: networks.network
  pk: 139
  fields:
    fdsn_code: AT
    name: National Tsunami Warning Center Alaska Seismic Network
    website: http://ntwc.arh.noaa.gov/
    operator: 278
    doi: 10.7914/SN/AT
    deployment_region: Alaska
- model: networks.network
  pk: 140
  fields:
    fdsn_code: AU
    name: Australian National Seismograph Network
    website: ''
    operator: 1139
    doi: 10.26186/144675
    deployment_region: AU
- model: networks.network
  pk: 321
  fields:
    fdsn_code: AV
    name: Alaska Volcano Observatory
    website: http://www.avo.alaska.edu/
    operator: 1235
    doi: 10.7914/SN/AV
    deployment_region: ''
- model: networks.network
  pk: 1010
  fields:
    fdsn_code: AW
    name: AWI Network Antarctica
    website: ''
    operator: 568
    doi: 10.14470/NJ617293
    deployment_region: Antarctica
- model: networks.network
  pk: 936
  fields:
    fdsn_code: AX
    name: Meteo Aruba
    website: http://www.meteo.aw/
    operator: 1026
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 710
  fields:
    fdsn_code: AY
    name: Haitian Seismic Network
    website: ''
    operator: 694
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 54
  fields:
    fdsn_code: AZ
    name: ANZA Regional Network
    website: http://eqinfo.ucsd.edu/
    operator: 4
    doi: 10.7914/SN/AZ
    deployment_region: ''
